	body {
	padding: 1em;
	background-color: transparent;
	background-image: url(pozadi1.jpg);
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
}

#menu, #text, #logo, #konec {position: absolute}

#logo { top: 10px; left: 10px; }

	#menu {
	top: 10px;
	left: 10px;
	width: 160px;
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-align: left;
	font-size: larger;
}
	#text {
	background-image: url("hathora-vyrez2.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
	top: 10px;
	left: 240px;
	margin: 0px;
	padding: 10px 110px 130px 10px;
	line-height: 1.3em;
	font-size: larger;

}

#konec {
}

.vlevo
{
	text-align: left;
	text-indent: 0px;
	font-size: medium;
}

a { 
     color: Blue; 
     text-decoration: none; 
} 
a:visited {
	color: #483D8B;
} 
a:hover { 
text-decoration: none; 
border-left: solid 2px blue; 
padding:2px 
} 
	
h1 {
	text-decoration: none;
	font-size: x-large;
	text-align: center;
}

